<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Maatoosin Thaapoono Imbaa Wontea Yesus Kiristoossa Dhacchintan Goynam Giyayno Barjosa Upsino</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Marqoosin Thaapoono Imbaa Wontea Yesus Kiristoossa Dhacchintan Goynam Giyayno Barjosa Upsino</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Luqaasin Thaapoono Imbaa Wontea Yesus Kiristoossa Dhacchintan Goynam Giyayno Barjosa Upsino</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Wannisin Thaapoono Imbaa Wontea Yesus Kiristoossa Dhacchintan Goynam Giyayno Barjosa Upsino</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaana Eenasa Waadimano</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Roome Eenana Kinin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Qorontoos Eenana Kinin Thaapoono Birono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Qorontoos Eenana Kinin Thaapoono Lansono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Galatia Eenana Kinin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Epsoon Eenana Kinin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Pilbhisoos Eenana Kinin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Qolasias Eenana Kinin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Teselonqe Eenana Kinin Thaapoono Birono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Teselonqe Eenana Kinin Thaapoono Lansono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Thimaatoosna Kinin Thaapoono Birono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Thimaatoosna Kinin Thaapoono Lansono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Tiitona Kinin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhawloos Pilmonana Kinin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Ibra Eenana Thaapadhoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Yayqoobin Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhethiroosin Thaapoono Birono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Bhethiroosin Thaapoono Lansono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Wannisin Thaapoono Birono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Wannisin Thaapoono Lansono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Kiristoos Yisa Tarjamonnante Kinin Yittsaa Wannisin Thaapoono Makkansono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Yiwdayn Thaapoono Warqanno</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Wannissa Shedintono</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Maatoos</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marqoos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luqaas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Yittsadhaanasa Waadimano</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roome</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Bira Qorontoos</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">Lansoa Qorontoos</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epsoon</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilbhisoos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Qolasias</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Bira Teselonqe</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">Lansoa Teselonqe</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">Bira Thimaatoos</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">Lansoa Thimaatoos</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tiito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pilmona</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ibra</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yayqoob</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">Bira Bhethiroos</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">Lansoa Bhethiroos</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">Bira Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">Lansoa Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">Makkansoa Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yiwda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Wannissa Shedintono</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Maatoos</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Marqoos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luqaas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Yittsadhaanasa Waadimano</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Roome</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">Bira Qorontoos</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">Lansoa Qorontoos</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Epsoon</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Pilbhisoos</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Qolasias</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">Bira Teselonqe</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">Lansoa Teselonqe</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">Bira Thimaatoos</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">Lansoa Thimaatoos</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tiito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Pilmona</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ibra</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yayqoob</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">Bira Bhethiroos</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">Lansoa Bhethiroos</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">Bira Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">Lansoa Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">Makkansoa Wannis</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yiwda</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Wannissa Shedintono</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>SIM</dc:creator>
    <dc:contributor />
    <dc:title>Haalin Mallano</dc:title>
    <dc:description>The New Testament in the Banna language of Ethiopia</dc:description>
    <dc:date>2014-10-15</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>amf</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 2014 SIM International


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>—</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>amf</iso>
  <isoVariant />
  <langName>Banna</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Haalin Mallano</coverTitle>
</vernacularParms>